<ART ID="1250154" PID="2726" JID="139" BPAGE="1250154-1" EPAGE="1250154-21" PII="S0217751X12501540" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SCALAR FIELD COSMOLOGY II:</MTI>
<STI>SUPERFLUIDITY, QUANTUM TURBULENCE, AND INFLATION</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KERSON</FNM>
<SNM>HUANG</SNM>
<EAD>kerson@mit.edu</EAD>
<X-REF REFID="S0217751X12501540AF001"></X-REF>
<X-REF REFID="S0217751X12501540AF002"></X-REF>
</AUT>
<AFF ID="S0217751X12501540AF001">Physics Department, Massachusetts Institute of Technology, Cambridge, MA 02139, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X12501540AF002">Institute of Advanced Studies, Nanyang Technological University, Singapore 639673, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>HWEE-BOON</FNM>
<SNM>LOW</SNM>
<X-REF REFID="S0217751X12501540AF003"></X-REF>
</AUT>
<AUT>
<FNM>ROH-SUAN</FNM>
<SNM>TUNG</SNM>
<EAD>rohsuan.tung@ntu.edu.sg</EAD>
<X-REF REFID="S0217751X12501540AF003"></X-REF>
</AUT>
<AFF ID="S0217751X12501540AF003">Institute of Advanced Studies, Nanyang Technological University, Singapore 639673, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 September 2012</RE>
<AC>17 September 2012</AC>
<![CDATA[<PUB>16 October 2012</PUB>]]>
</HIST>
<ABST>
<P>We generalize the big bang model in a previous paper by extending the real vacuum scalar field to a complex vacuum scalar field, within the FLRW framework. The phase dynamics of the scalar field, which makes the universe a superfluid, is described in terms of a density of quantized vortex lines, and a tangle of vortex lines gives rise to quantum turbulence. We propose that all the matter in the universe was created in the turbulence, through reconnection of vortex lines, a process necessary for the maintenance of the vortex tangle. The vortex tangle grows and decays, and its lifetime is the era of inflation. These ideas are implemented in a set of closed cosmological equations that describe the cosmic expansion driven by the scalar field on the one hand, and the vortex&#x2013;matter dynamics on the other. We show how these two aspects decouple from each other, due to a vast difference in energy scales. The model is not valid beyond the inflation era, but the universe remains a superfluid afterwards. This gives rise to observable effects in the present universe, including dark matter, galactic voids, nonthermal filaments, and cosmic jets.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>dark mass</KWD>
<KWD>scalar field</KWD>
<KWD>superfluidity</KWD>
<KWD>quantum turbulence</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Bp</KWD>
<KWD>98.80.-k</KWD>
<KWD>03.70.+k</KWD>
<KWD>98.80</KWD>
</KWDG>
</FRONT>
</ART>

