<ART ID="1250156" PID="2726" JID="139" BPAGE="1250156-1" EPAGE="1250156-13" PII="S0217751X12501564" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DYNAMICAL SYMMETRY BREAKING IN A MINIMAL 3-3-1 MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>DOFF</SNM>
<EAD>agomes@utfpr.edu.br</EAD>
<X-REF REFID="S0217751X12501564AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12501564AF001">Universidade Tecnol&#x00F3;gica Federal do Paran&#x00E1; &#x2013; UTFPR, Av. Monteiro Lobato, Km 04, 84016-210, Ponta Grossa &#x2013; PR, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>A. A.</FNM>
<SNM>NATALE</SNM>
<EAD>natale@ift.unesp.br</EAD>
<X-REF REFID="S0217751X12501564AF002"></X-REF>
</AUT>
<AFF ID="S0217751X12501564AF002">Instituto de F&#x00ED;sica Te&#x00F3;rica, UNESP &#x2013; Universidade Estadual Paulista, Rua Dr. Bento T. Ferraz, 271, Bloco II, 01140-070, S&#x00E3;o Paulo &#x2013; SP, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 June 2012</RE>
<RV>19 September 2012</RV>
<AC>20 September 2012</AC>
<![CDATA[<PUB>16 October 2012</PUB>]]>
</HIST>
<ABST>
<P>The gauge symmetry breaking in some versions of 3-3-1 models can be implemented dynamically because at the scale of a few TeVs the <F>U(1)<INF>X</INF></F> coupling constant becomes strong. In this work, we consider the dynamical symmetry breaking in a minimal <F>SU(3)<INF><RM>TC</RM></INF> &#x00D7; SU(3)<INF>L</INF> &#x00D7; U(1)<INF>X</INF></F> model, where we propose a new scheme to cancel the chiral anomalies, including two-index symmetric (<B>6</B>) technifermions, which incorporates naturally the walking behavior in the Technicolor (TC) sector. The composite scalar content of the model is minimal and all the symmetry breaking is implemented by a multiplet of technifermions. The choice of TC representations not only provides the anomaly cancelation with a walking behavior, but is crucial to promote the model's full dynamical symmetry breaking. We consider the dynamical generation of technigluon masses and, depending on the 3-3-1 symmetry breaking scale (&#x03BC;<INF>331</INF>), we verify that the technigluon mass is strongly linked to the <F>Z&#x2032;</F> mass scale, for instance, if <F>&#x03BC;<INF>331</INF> = 1 <RM>TeV</RM></F>, we have <F>M<INF>Z&#x2032;</INF> &#x003E; 1 <RM>TeV</RM></F> only if <F>M<INF><RM>TG</RM></INF> &#x003C; 350 <RM>GeV</RM></F>.</P>
</ABST>
<KWDG>
<KWD>3-3-1 models</KWD>
<KWD>dynamical symmetry breaking</KWD>
<KWD>walking TC</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.60.Cn</KWD>
<KWD>12.60.Rc</KWD>
<KWD>12.60.Nz</KWD>
<KWD>12.38.Lg</KWD>
</KWDG>
</FRONT>
</ART>

