<ART ID="1250157" PID="2726" JID="139" BPAGE="1250157-1" EPAGE="1250157-19" PII="S0217751X12501576" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXPLICIT MODEL REALIZING PARTON&#x2013;HADRON DUALITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L&#x00C1;SZL&#x00D3; L.</FNM>
<SNM>JENKOVSZKY</SNM>
<EAD>jenk@bitp.kiev.ua</EAD>
<X-REF REFID="S0217751X12501576AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12501576AF001">Bogolyubov Institute for Theoretical Physics (BITP), Ukrainian National Academy of Sciences, 14-b, Metrolohichna str., Kiev 03680, <CNY>Ukraine</CNY></AFF>
<AUT>
<FNM>VOLODYMYR K.</FNM>
<SNM>MAGAS</SNM>
<EAD>vladimir@ecm.ub.es</EAD>
<X-REF REFID="S0217751X12501576AF002"></X-REF>
</AUT>
<AFF ID="S0217751X12501576AF002">Departament d'Estructura i Constituents de la Mat&#x00E9;ria, Universitat de Barcelona, Diagonal 647, 08028 Barcelona, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>J. TIMOTHY</FNM>
<SNM>LONDERGAN</SNM>
<EAD>tlonderg@indiana.edu</EAD>
<X-REF REFID="S0217751X12501576AF003"></X-REF>
</AUT>
<AUT>
<FNM>ADAM P.</FNM>
<SNM>SZCZEPANIAK</SNM>
<EAD>aszczepa@indiana.edu</EAD>
<X-REF REFID="S0217751X12501576AF003"></X-REF>
</AUT>
<AFF ID="S0217751X12501576AF003">Department of Physics and Center for Exploration of Energy and Matter, Indiana University, Bloomington, IN 47408, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2012</RE>
<RV>18 September 2012</RV>
<AC>20 September 2012</AC>
<![CDATA[<PUB>19 October 2012</PUB>]]>
</HIST>
<ABST>
<P>We present a model that realizes both resonance-Regge (Veneziano) and parton&#x2013;hadron (Bloom&#x2013;Gilman) duality. We first review the features of the Veneziano model and we discuss how parton&#x2013;hadron duality appears in the Bloom&#x2013;Gilman model. Then we review limitations of the Veneziano model, namely that the zero-width resonances in the Veneziano model violate unitarity and Mandelstam analyticity. We discuss how such problems are alleviated in models that construct dual amplitudes with Mandelstam analyticity (so-called DAMA models). We then introduce a modified DAMA model, and we discuss its properties. We present a pedagogical model for dual amplitudes and we construct the nucleon structure function <F>F<INF>2</INF>(x, Q<SUP>2</SUP>)</F>. We explicitly show that the resulting structure function realizes both Veneziano and Bloom&#x2013;Gilman duality.</P>
</ABST>
<KWDG>
<KWD>Regge theory</KWD>
<KWD>duality</KWD>
<KWD>structure function</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.55.-m</KWD>
<KWD>11.55.Jy</KWD>
<KWD>12.40.Nn</KWD>
</KWDG>
</FRONT>
</ART>

