<ART ID="1250159" PID="2726" JID="139" BPAGE="1250159-1" EPAGE="1250159-12" PII="S0217751X1250159X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><F>D</F>-TERM DYNAMICAL SUPERSYMMETRY BREAKING GENERATING SPLIT <F><TEX ID="S0217751X1250159XM001">${\mathcal N} = 2$</TEX></F> GAUGINO MASSES OF MIXED MAJORANA&#x2013;DIRAC TYPE</MTI>
<RTI><F>D</F>-Term Dynamical SUSY Breaking</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>ITOYAMA</SNM>
<EAD>itoyama@sci.osaka-cu.ac.jp</EAD>
<X-REF REFID="S0217751X1250159XAF001"></X-REF>
<X-REF REFID="S0217751X1250159XAF002"></X-REF>
</AUT>
<AFF ID="S0217751X1250159XAF001">Department of Mathematics and Physics, Graduate School of Science, Osaka City University, 3-3-138, Sugimoto, Sumiyoshi-ku, Osaka 558-8585, <CNY>Japan</CNY></AFF>
<AFF ID="S0217751X1250159XAF002">Osaka City University Advanced Mathematical Institute (OCAMI), 3-3-138, Sugimoto, Sumiyoshi-ku, Osaka 558-8585, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>NOBUHITO</FNM>
<SNM>MARU</SNM>
<EAD>maru@phys-h.keio.ac.jp</EAD>
<X-REF REFID="S0217751X1250159XAF003"></X-REF>
</AUT>
<AFF ID="S0217751X1250159XAF003">Department of Physics, and Research and Education Center for Natural Sciences, Keio University, Hiyoshi, Yokohama 223-8521, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 August 2012</RE>
<AC>20 September 2012</AC>
<![CDATA[<PUB>19 October 2012</PUB>]]>
</HIST>
<ABST>
<P>Under a few mild assumptions, <F><TEX ID="S0217751X1250159XM002">${\mathcal N} = 1$</TEX></F> supersymmetry (SUSY) in four dimensions is shown to be spontaneously broken in a metastable vacuum in a self-consistent Hartree&#x2013;Fock approximation of Bardeen&#x2013;Cooper&#x2013;Schrieffer/Nambu&#x2013;Jona-Lasinio (BCS/NJL) type to the leading order, in the gauge theory specified by the gauge kinetic function and the superpotential of adjoint chiral superfields, in particular, that possess <F><TEX ID="S0217751X1250159XM003">${\mathcal N} = 2$</TEX></F> extended SUSY spontaneously broken to <F><TEX ID="S0217751X1250159XM004">${\mathcal N} = 1$</TEX></F> at tree level. We derive an explicit form of the gap equation, showing the existence of a nontrivial solution. The <F><TEX ID="S0217751X1250159XM005">${\mathcal N} = 2$</TEX></F> gauginos in the observable sector receive mixed Majorana&#x2013;Dirac masses and are split due to both the nonvanishing <F>&#x2329;D<SUP>0</SUP>&#x232A;</F> and <F>&#x2329;F<SUP>0</SUP>&#x232A;</F> induced with <F>&#x2329;D<SUP>0</SUP>&#x232A;</F>. It is argued that proper physical applications and assessment of the range of the validity of our framework are made possible by rendering the approximation into <F><TEX ID="S0217751X1250159XM006">$\frac{1}{N^2}$</TEX></F> expansion.</P>
</ABST>
<KWDG>
<KWD>Dynamical SUSY breaking</KWD>
<KWD>gap equation</KWD>
<KWD><F>D</F>-term</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.30.Pb</KWD>
<KWD>12.60.Jv</KWD>
</KWDG>
</FRONT>
</ART>
